Bug 242539 - net/geoclue: Update to 2.5.5
Summary: net/geoclue: Update to 2.5.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Koop Mast
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-12-10 08:29 UTC by Gleb Popov
Modified: 2019-12-27 02:26 UTC (History)
1 user (show)

See Also:
kwm: maintainer-feedback+


Attachments
patch (5.43 KB, patch)
2019-12-10 08:29 UTC, Gleb Popov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Gleb Popov freebsd_committer 2019-12-10 08:29:56 UTC
Created attachment 209822 [details]
patch
Comment 1 Gleb Popov freebsd_committer 2019-12-25 16:43:43 UTC
Bump.
Comment 2 commit-hook freebsd_committer 2019-12-26 16:12:33 UTC
A commit references this bug:

Author: kwm
Date: Thu Dec 26 16:11:33 UTC 2019
New revision: 520931
URL: https://svnweb.freebsd.org/changeset/ports/520931

Log:
  Update geoclue to 2.5.5.

  - Switch to meson build system.
  - Update WWW.
  - Samplefy the config file so local changes aren't overwritten.
  - Add options for DEMO agent en DOCS.

  PR:		242539 (merged with gnome development repo version)
  Submitted by:	arrowd@
  Obtained from:	gnome development repo

Changes:
  head/net/geoclue/Makefile
  head/net/geoclue/distinfo
  head/net/geoclue/pkg-descr
  head/net/geoclue/pkg-plist